System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

gzip patch kit T64KIT1000947-V51BB26-ES-20061011

SOLVED
Go to solution
Colin Workman
Occasional Contributor

gzip patch kit T64KIT1000947-V51BB26-ES-20061011

We have the following patchkits installed according to dupatch -track - type kit

- T64KIT0020135-V51BB22-ES-20031001 OSF540
- T64KIT0020861-V51BB24-E-20031125 OSF540
- T64V51BB22AS0002-20030415 OSF540
- T64V51BB24AS0003-20030929 OSF540
- T64V51BB26AS0005-20050502 OSF540

The patch notes for T64KIT1000947-V51BB26-ES-20061011 state that
"You must have installed HP Tru64 UNIX V5.1B-3 PK5 (BL26) prior to
installing this Early Release Patch Kit."
What does PK5 and BL26 refer to and how do I find out if I have them installed?

sizer -v reports
Compaq Tru64 UNIX V5.1B (Rev. 2650); Mon Jul 17 16:15:54 BST 2006

How can I check that we are running with HP Tru64 UNIX V5.1B-3 PK5 (BL26) or not?


9 REPLIES
Steven Schweda
Honored Contributor
Balasubramanian S
Frequent Advisor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Your dupatch -track shows that the system has the PK5 patchkit (T64V51BB26AS0005-20050502) installed.

-Bala S
Colin Workman
Occasional Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Thanks for the replies, I was able to download the patch for gzip and determine that we had the HP Tru64 UNIX V5.1B-3 PK5 (BL26) installed already as the patch name T64V51BB26AS0005-20050502 OSF540 was already in the list.

My other question which seemed to have been overlooked was
"What does PK5 and BL26 refer to and how do I find out if I have them installed?"

HP seem to use this terminology but it is not displayed by sizer or dupatch.

Venkatesh BL
Honored Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

PK5 (Patch Kit version 5) = BL26 (Baselevel 26)= V5.1B-3.

[All of them refer to the same thing]

"T64V51BB26AS0005-20050502 OSF540" from the dupatch output shows that PK5 is installed on the system. So, you can install the ERP on this machine.
Colin Workman
Occasional Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Yes I had guessed what these meant, but when HP state "You must have installed HP Tru64 UNIX V5.1B-3 PK5 (BL26) prior to
installing this Early Release Patch Kit."

What command can I run or where can I find out which patch kit = PK5 B-3 BL26?

Would it not be simpler to refer to patch kits by name, e.g.
You must have installed HP Tru64 patch kit T64V51BB26AS0005-20050502 OSF540 prior to
installing this Early Release Patch Kit."

This can easily be verified by sizer or dupatch utility.
Venkatesh BL
Honored Contributor
Solution

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Colin Workman
Occasional Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Excellent answer

All is clear now

T64=Tru64 UNIX
V51B=Version 5.1
B26=Base Level 26
AS=Kit Type (Aggregate Selective installation patch kit)
0005=Patch Kit 5
2005050502 = MfgDate
Venkatesh BL
Honored Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Glad that helped you.

You may want to check out the link http://forums1.itrc.hp.com/service/forums/helptips.do?#28 to learn about the member point system in this forum.
Colin Workman
Occasional Contributor

Re: gzip patch kit T64KIT1000947-V51BB26-ES-20061011

Tell it like it is